ok I guess I fit in here, with another library que...
# android
n
ok I guess I fit in here, with another library question - how is that possible (and most importantly how can I fix this), that I still have old version of library in my project, even though I have pulled newest master, where newer version is applied? Any ideas? ­čÖé